@charset "UTF-8";
/* CSS Document */

body {
	font-family:Palatino, "Palatino Linotype", "Times New Roman", "Century Schoolbook L", "serif";
	background-color: #FFF7E7;

}

p {
	font-size: 133%;
	line-height: 1.4;
}


.topNav  {
	background-color:#77A31B;
	text-align: center;
	color:#FFFFFF;
	font-weight: normal;
	padding-top: 1pc;
	padding-bottom: 0.5pc;
	margin-top:0.3pc;
	margin-bottom: 0pc;
}

.topNav h1 {
	margin:0pc;
	padding-bottom: 0.5pc;
	font-weight: normal;
}

.topNav h2 {
	margin:0pt;
	font-size:13pt;
}


.sectionBody {
	margin-top:0pc;
	padding-left: 5pc;
	padding-right: 5pc;
	padding-top:1pc;
	
	color: #513E14;
}

h2 {
	color:#513E14;
}

.vBar {
	color:#513E14;  
	font-size:120%;
}

.term {
	
}

.insideNav {
	
	text-align: center;
	color:#2942C6;
	
	font-weight: bold;
	font-size: 130%;
}

.sectionTOC {
	padding-top: 1pc;
	padding-left:0pc;
	margin: 0pt;
}

.subsectionTOC {
	padding-left: 1pc;
	padding-top: 0.1pc;
	margin: 0pt;
}

a:link {
	text-decoration: none;
	color:#2942C6;
}

a:visited {
	color: #2942C6;
}

a:hover {
	color: black;
}

.changeCase {
	/*text-transform: uppercase;*/
}

.botNav {
	padding: 2pc;
}

.zoik {
	text-align: center;
	font-size: 22pt;

}


